<?
$dbhost="127.0.0.1";
$dbuser="root";
$dbpwd="1234";
$dbname="pwbbs";
$dbport="3306";
$saveregtable="pw_members";
$saveregusername="username";
$saveregpassword="password";
$passwordtype=3;
$syscode="12345678";
$conn = mysql_connect($dbhost.":".$dbport,$dbuser,$dbpwd);
if (!$conn) die ("对不起，发生错误！ 请检查conn.php中数据库的配置是否正确！");
mysql_select_db($dbname,$conn);
?>
<!--这个源码来自[易搜源码站-http://www.yscode.Com],需要更多源码请访问http://www.yscode.Com-->